This article and the plugin it describes are obsolete. There are replacements for neighter. The code is still available if you want to play around with it.

Release 0.2 is now upon us. Release 0.1, described in Flash Helper Plugin – Flash Standardization was so broken as to be unusable. From bad requires, to invalid syntax and missing classes/modules, things looked pretty bleak.

Fortunately, things are better. Release 0.2 has no new features, but at least, it has the benefit of working.

Installation stays the same:

  • svn export http://opensvn.csie.org/flash_helper_plugin/tags/0.2 vendor/plugins/flash_helper
  • svn propset svn:externals vendor/plugins flash_helper http://opensvn.csie.org/flash_helper_plugin/tags/0.2 be very careful with this one
  • Download from RubyForge.org and unpack into vendor/plugins

Everyone, report any bugs and enjoy !

Search

Your Host

A picture of me

I am François Beausoleil, a Ruby on Rails and Scala developer. During the day, I work on Seevibes, a platform to measure social interactions related to TV shows. At night, I am interested many things. Read my biography.

Top Tags

Books I read and recommend

Links

Projects I work on

Projects I worked on